<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b5c8024339859cd164cb309117a4aa9">
  <dict>
    <!--2021-12-29 17:51:38.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2021-12-29 17:51:38.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:51:38.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
